﻿body {
    padding: 0;
    margin: 0;
    /*background-color: rgb(250,250,250);*/
    font-family: 微软雅黑;
}

/*首页*/
.head-five {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}

a:visited {
    color: #000000;
}

a:hover {
    color: #6681ef;
}

.piconefive {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }
/*内容区域*/
.contentfive {
    width: 100%;
    height: 52px;
    border-bottom: 3px solid #E7E7E7;
    background-color: rgb(255,255,255);
}

.c-11 {
    width: 1090px;
    margin: auto;
}

    .c-11 ul {
        list-style: none;
        float: right;
        /*margin-right: 45px;*/
    }

    .c-11 li {
        display: inline;
        font-size: 12px;
        color: rgb(153,153,153);
        padding:8px;
    }

    .c-11 a {
        text-decoration: none;
    }

/*核心成员内容区域*/
.cy-text {
    width: 1090px;
    margin: auto;
    /*margin-top: 20px;*/


}
.cy-tex {
    width: 1090px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cy-left {
    /*width: 500px;
    float: left;*/
}
.cymc {
text-align:center;
}
.cy-right {
    margin-top: -90px;
    flex: 1;
}
/*内容文字区域*/
.text-t {
    width: 100%;
}

.tex {
    width: 1000px;
    margin: auto;
}

.to-one {
    margin-top: 45px;
    font-size: 20px;
    text-align: center;
}

.to-two {
    /*margin:0;
    padding:0;*/
    font-size: 12px;
    text-align: center;
}

.to-three {
    margin-top: 27px;
}

.to-four {
    font-size: 12px;
    text-align: center;
    margin-top: 27px;
}

.tex-two ul {
    list-style: none;
    float: left;
}

.tex-two li {
    text-align: center;
}

/*联系我们*/
.we-c {
    margin-top: 100px;
    width: 100%;
    background-color: rgb(24,100,174);
}

.we-c001 {
    margin-top: 136px;
    width: 1150px;
    height: 181px;
    margin: auto;
}

.wec-001 {
    float: left;
    margin-top: 30px;
}

.wec-002 {
    float: left;
}

    .wec-002 p {
        font-size: 18px;
        color: white;
        margin-left: 40px;
    }

    .wec-002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin: auto;
        color: white;
    }

        .wec-002 ul li {
            margin-bottom: 6px;
        }

    .wec-002 a {
        text-decoration: none;
        color: white;
    }

.wec-003 {
    float: left;
    color: white;
}

    .wec-003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .wec-003 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        line-height: 19px;
        margin: auto;
    }

        .wec-003 ul li {
            margin-bottom: 6px;
        }

/*版权*/
.rights-c {
    width: 100%;
    margin-top: -20px;
    background-color: rgb(0, 81, 166);
}

.cr-c {
    color: white;
    height: 28px;
    width: 1066px;
    margin: auto;
    text-align: center;
}

    .cr-c p {
        line-height: 28px;
    }
